GhostBSD 3.0 RC4 is now available.

A fourth development release candidate for GhostBSD 3.0 is now available for testing. The last development release was to buggy due to some last minute change. I decide to release an other testing release it might contain some bugs and other problems, which have not been discovered during beta tests so we still only encourage you to run it only on non-critical systems.

Changes since RC2.

GhostBSD 3.0 RC3 is now available.

The third release candidate of GhostBSD 3.0 is now supporting Gnome 2, LXDE and Openbox Desktop and it is now available for testing. This is the last development release. While this is a release candidate, it might contain some bugs and other problems, which have not been discovered during beta tests so we still only encourage you to run it only on non-critical systems.

Changes since RC2.

GhostBSD 3.0 Gnome 2 and LXDE RC2 is ready for testing

The second release candidate of GhostBSD 3.0 Gnome 2 and LXDE is now available for testing. This release includes new features. While this is a release candidate, it might contain some bugs and other problems, which have not been discovered during beta tests so we still only encourage you to run it only on non-critical systems.

Changes since LXDE RC1.

GhostBSD 3.0 LXDE RC1 is ready for testing

The first release candidate of GhostBSD 3.0 LXDE is now available for testing. This release includes the new installer features from the upcoming release. While this is a release candidate, it might contain some bugs and other problems, which have not been discovered during beta tests so we still only encourage you to run it only on non-critical systems.


Changes since LXDE BETA1.

GhostBSD 3.0 Gnome RC1 is ready for testing

The first release candidate of GhostBSD 3.0 is now available for testing. This release includes the new installer features from the upcoming release. While this is a release candidate, it might contain some bugs and other problems, which have not been discovered during beta tests so we still only encourage you to run it only on non-critical systems.


Changes since Gnome BETA1.